<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2007 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_name" msgid="8396461461738434341">"SIM rīkkopa"</string>
    <string name="appI_name">SIM1 rīkkopa</string>
    <string name="appII_name">SIM2 rīkkopa</string>
    <string name="appIII_name">SIM3 rīkkopa</string>
    <string name="appIV_name">SIMI4 rīkkopa</string>
    <string name="lable_not_available">Lietojumprogramma nav instalēta</string>
    <string name="menu_end_session" msgid="7368541737750982217">"Beigt sesiju"</string>
    <string name="help" msgid="9209980881219397319">"Palīdzība"</string>
    <string name="menu_back" msgid="301227740977453364">"Atpakaļ"</string>
    <string name="service_name" msgid="6860303747999592491">"Pakalpojuma nosaukums"</string>
    <string name="stk_no_service" msgid="5427773116839809131">"Pakalpojums nav pieejams"</string>
    <string name="button_ok" msgid="5760722312558549555">"Labi"</string>
    <string name="button_cancel" msgid="1997847915560800261">"Atcelt"</string>
    <string name="button_yes" msgid="624420260648337203">"Jā"</string>
    <string name="button_no" msgid="1824959157582605627">"Nē"</string>
    <string name="alphabet" msgid="1583185545938805861">"Alfabēti"</string>
    <string name="digits" msgid="1746796679021682388">"Cipari (0–9, *, #, +)"</string>
    <string name="default_call_setup_msg" msgid="7960194995759849940">"Notiek zvanīšana..."</string>
    <string name="default_setup_call_msg" msgid="6126904475461162162">"Notiek zvana izveide"</string>
    <string name="stk_app_state" msgid="18582277302584082">"Lietojumprogrammas stāvoklis"</string>
    <string name="enable_app" msgid="3701224550936728203">"Iespējots"</string>
    <string name="disable_app" msgid="6725081975611415214">"Atspējots"</string>
    <string name="stk_dialog_title" msgid="6954825385456886726">"SIM rīkkopa"</string>
    <string name="default_tone_dialog_msg" msgid="4595366992944391641">"Signāla atskaņošana"</string>
    <string name="default_open_channel_msg" msgid="2216070254100295924">"Vai atvērt kanālu?"</string>
    <string name="default_send_data_msg" msgid="6011219698689931272">"Notiek datu sūtīšana"</string>
    <string name="default_receive_data_msg" msgid="618096941772010682">"Notiek datu saņemšana"</string>
    <string name="default_close_channel_msg" msgid="765364262263839824">"Kanāls ir aizvērts."</string>
    <string name="stk_dialog_accept" msgid="8498901537508923727">"JĀ"</string>
    <string name="stk_dialog_reject" msgid="921848059485746796">"NĒ"</string>
    <string name="no_sim_card_inserted" msgid="5316620398365235988">"Lūdzu, ievietojiet SIM karti, lai palaistu SIM rīkkopu."</string>
    <string name="stk_channel_name" msgid="8828587788561382056">"Mobilā pakalpojuma ziņojumi"</string>
    <string name="lable_display_text">Rādīt tekstu</string>
    <string name="lable_get_inkey">Iegūt ievadīto</string>
    <string name="lable_get_input">Iegūt ievadi</string>
    <string name="lable_launch_browser">Palaist pārlūkprogrammu</string>
    <string name="lable_play_tone">Atskaņot signālu</string>
    <string name="lable_refresh">"Atsvaidzināt"</string>
    <string name="lable_select_item">"Atlasiet vienumu"</string>
    <string name="lable_send_ss">Nosūtīt SS</string>
    <string name="lable_send_ussd">Nosūtīt USSD</string>
    <string name="lable_send_sms">"sūtīt īsziņu"</string>
    <string name="lable_send_dtmf">Nosūtīt DTMF</string>
    <string name="lable_setup_event_list">Iestatīt notikumu sarakstu</string>
    <string name="lable_setup_idle_modetext">Iestatīt dīkstāves režīma tekstu</string>
    <string name="lable_setup_menu">Iestatīt izvēlni</string>
    <string name="lable_setup_call">Iestatīt zvanu</string>
    <string name="lable_more_time">Vairāk laika</string>
    <string name="lable_poll_interval">Aptaujas intervāls</string>
    <string name="lable_polling_off">Balsot</string>
    <string name="lable_provide_local_information">Sniegt vietējo informāciju</string>
    <string name="lable_timer_management">Taimera pārvaldība</string>
    <string name="lable_perform_card_apdu">izpildīt kartes APDU</string>
    <string name="lable_power_on_card">Aktivizēt karti</string>
    <string name="lable_power_off_card">Deaktivizēt karti</string>
    <string name="lable_get_reader_status">Iegūt lasītāja statusu</string>
    <string name="lable_run_at_command">Izpildīt AT komandu</string>
    <string name="lable_language_notification">Valodas paziņojums</string>
    <string name="lable_open_channel">Atvērt kanālu</string>
    <string name="lable_close_channel">Aizvērt kanālu</string>
    <string name="lable_receive_data">Saņemt datus</string>
    <string name="lable_send_data">Nosūtīt datus</string>
    <string name="lable_get_channel_status">Iegūt kanāla statusu</string>
    <string name="lable_service_search">Pakalpojuma meklēšana</string>
    <string name="lable_get_service_information">Iegūt pakalpojuma informāciju</string>
    <string name="lable_declare_service">Paziņot par pakalpojumu</string>
    <string name="lable_set_frame">Iestatīt kadru</string>
    <string name="lable_get_frame_status">Iegūt kadra statusu</string>
    <string name="lable_retrieve_multimedia_message">Izgūt multiziņu</string>
    <string name="lable_submit_multimedia_message">Iesniegt multiziņu</string>
    <string name="lable_display_multimedia_message">Rādīt multiziņu</string>
    <string name="lable_activate">"Aktivizēt"</string>
    <string name="action_launch_browser">Palaist pārlūkprogrammu</string>
    <string name="action_setup_call">"sastādīt numuru"</string>
    <string name="lable_busy_on_bip">Lietojumprogramma ir aizņemta ar BIP komandām. Mēģiniet vēlāk.</string>
    <string name="main_menu_not_initialized">Galvenā izvēlne nav inicializēta</string>
    <string name="lable_busy_on_call">Tālrunis ir aizņemts ar zvanu, vispirms pabeidziet zvanu</string>
    <string name="lable_on_flight_mode">Neizdevās palaist SIM rīkkopu, jo ir ieslēgts lidojuma režīms.</string>
    <string name="lable_sim_not_ready">SIM rīkkopa nav gatava vai netiek atbalstīta</string>
</resources>
